# telegram.ChatMemberLeft

class telegram.ChatMemberLeft(user, **_kwargs)

  Bases: `telegram.chatmember.ChatMember`

  Represents a chat member that isn’t currently a member of the chat, but may join it themselves.

  New in version 13.7.

  Parameters

    user (`telegram.User`) – Information about the user.

  status

    The member’s status in the chat, always `telegram.ChatMember.LEFT`.

    Type

      `str`

  user

    Information about the user.

    Type

      `telegram.User`